Subject: Re: [PATCH wpan-next 1/6] ieee802154: Add support for user scanning requests

From: Miquel Raynal <[email-masked]>
Date: Fri, 10 Feb 2023 23:47:22 +0100

Hi Jakub,

[email-masked] wrote on Fri, 10 Feb 2023 10:59:25 -0800:

> On Fri, 10 Feb 2023 11:18:43 +0100 Miquel Raynal wrote:
> > > > +	/* Monitors are not allowed to perform scans */
> > > > +	if (wpan_dev->iftype == NL802154_IFTYPE_MONITOR)      
> > > 
> > > extack ?    
> > 
> > Thanks for pointing at it, I just did know about it. I did convert
> > most of the printk's into extack strings. Shall I keep both or is fine
> > to just keep the extack thing?
> > 
> > For now I've dropped the printk's, please tell me if this is wrong.  
> 
> That's right - just the extack, we don't want duplicated prints.

Thanks for the confirmation.

Series ready, I need to test it further just to verify there is no
unwanted regression, I'll send it early next week.

Thanks,
Miquèl